[Main Menu]
File=Soubor
View=Zobrazení
Sort=Seřazení
Options=Možnosti
Help=Nápověda

[Menu File]
Undo=Vrátit
Change File Attributes=Změnit atributy souboru
Change Folder Attributes=Změnit atributy složky
Select All=Označit všechny
UnSelect All=Odznačit všechny
Exit=Ukončit

[Menu View]
View Detail Info=Podrobné údaje
Large Icons=Velké ikony
Small Icons=Malé ikony
List=Seznam
Details=Podrobnosti
Refresh=Obnovit

[Menu Sort]
Name=Název
Type=Typ
Size=Velikost
Modified=Změněno
Attributes=Atribut

[Menu Options]
General=Obecné
Template=Šablona
Navigation Window=Okno navigace
Tray Options=Možnosti v liště
Language=Jazyk
Preferences=Předvolby

[Menu Help]
Help Topics=Témata nápovědy
Home Page=Domovská stránka
Online Registration=Registrace online
Online Support=Podpora online
About Application=O aplikaci

[ToolBar]
Back=Zpět
Views=Zobrazení

[AbotBox]
Version=Verze
Author:=Autor:
Program support:=Programová podpora:
MIKLSOFT homepage:=Domovská stránka MIKLSOFT: 
Buy online:=Koupit online:

[Details_Info]
File Type:=Typ
Location:=Umístění:
Size:=Velikost:
Created:=Vytvořeno:
Modified:=Změněno:
Accessed:=Otevřeno:
Read-only=Jen pro čtení
Archive=Archivovat
Hidden=Skrytý
System=Systémový

[Buttons]
Register=Registrovat
Cancel=Storno
Paste=Vložit
Checked=Označit
UnChecked=Odznačit
Grayed=Zašedlé
Current=Aktuální
Delete=Smazat
Edit=Úpravy
Save=Uložit
Save As=Uložit jako
Settings=Nastavení


[Pref_Form]
Window size at startup=Velikost okna po spuštění
Default size=Výchozí velikost
Last execute size=Naposledy použitá velikost
Minimized Window=Minimalizovat
Maximized Window=Maximalizovat
Window position at startup=Pozice okna po spuštění
Screen center=Uprostřed obrazovky
Last execute position=Naposledy použitá pozice

Date Format=Formát data
Short date format=Datum v krátkém formátu
Long date format=Datum v dlouhém formátu

Template Adjustments=Nastavení šablony
Use default template=Použít výchozí šablonu
Use template=Použít šablonu

Navigation Window=Okno navigace
Show Hidden files=Ukázat skryté soubory
Show Folders=Ukázat složky
Show Popup menu=Ukázat vyskakovací menu

Tray icon options=Možnosti ikony v systémové liště
Always show icon in the System Tray=Vždy zobrazovat ikonu v liště
Do not display on the Task Bar=Nezobrazovat v panelu úloh
Minimize to the System Tray=Minimalizovat do lišty
Minimize if Close button pressed=Po zavření minimalizovat do lišty
Minimize if double click on tray icon=Minimalizovat poklepáním na ikonu v liště

Select Interface Language=Zvolte jazykové rozhraní

[RegKeyForm]
Registration=Registrace
Name=Jméno
Key=Klíč

[SaveTempl]
Template Name=Název šablony
Please enter the Template name=Zadejte název šablony

[Settings]
Date Time Settings=Nastavení data a času

Date Time Mask=Maska data a času
Specify date part to update=Zvolte části pro úpravu data
Day=Den
Month=Měsíc
Year=Rok
Specify time part to update=Zvolte části pro úpravu času
Hour=Hodiny
Minutes=Minuty
Seconds=Sekundy

Change Date Time Options=Možnosti změny data a času
Created date and time=Datum a čas vytvoření
Modified date time=Datum a čas změny
Accessed date time=Datum a čas otevření
Change date=Změnit datum
Change time=Změnit čas

[Template_Form]
Recurse folders=Zahrnout podsložky
Attributes=Atributy
Date Time=Datum a čas
Modify date and time=Změnit datum a čas
Modified=Změněno
Created=Vytvořeno
Accessed=Otevřeno
Customize date and time options=Přizpůsobte možnosti změny data a času
Select Template=Vybrat šablonu
Use Default Template=Použít výchozí šablonu

[Trial_Form]
Trial version. Please, register this program.=Zkušební verze. Prosím, registrujte program.
 day(s) left= dní do konce zkoušky
Trial Expired !=Zkouška skončila!

